TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

FunctionField ( seq(elt-alg^pol) f ) -> fld^fun

### Optional Arguments

Check | elt-alg^boo |  |

### Description

<shortdoc> The underlying function field. </shortdoc>

### Examples

x_T := RationalFunctionField(FiniteField(9));;x_TR := PolynomialAlgebra(FiniteField(9));; x_TX := PolynomialAlgebra(x_T);;x_f1:=x_TX.1^2 - x_T.1^3 - x_T.1;;x_f2:=x_TX.1;; x_seq := Sequence([x_f1,x_f2]);; FunctionField(x_seq);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack